IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_ENVIO_PROPZ' AND OBJECT_ID = OBJECT_ID('EST_PROD_TABLOIDE'))
BEGIN
    ALTER TABLE EST_PROD_TABLOIDE ADD FLAG_ENVIO_PROPZ INT NULL;
END;

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_TP_DESCONTO_PROPZ' AND OBJECT_ID = OBJECT_ID('EST_PROD_TABLOIDE'))
BEGIN
    ALTER TABLE EST_PROD_TABLOIDE ADD FLAG_TP_DESCONTO_PROPZ INT NULL;
END;